@charset "utf-8";
/* 공통 --------------------------------------------------------------------------------------------------------*/
body 					{ color:#333; font:13px/1.5 나눔고딕, nanumgothic, 맑은고딕, malgun gothic, lucida Grande, lucida Sans Unicode, dotum, gulim, appleGothic, sans-serif; }
* 						{ margin:0; padding:0; }
hr 						{ display:none; }
img						{ border:0; }
h1 						{ font-size:1.8em; }
h2 						{ font-size:1.4em; }
h3 						{ font-size:1.2em; }
h4 						{ font-size:1em; }
ol,ul,li				{ list-style:none; }
fieldset				{ border:1px solid #ddd; }
legend 					{ color:#333; }
a						{ outline:none; selector-dummy:expression(this.hideFocus=true); }
a:link,
a:visited,
a:hover,
a:active				{ color:#006699; text-decoration:none; }
/* 추가 */
.cb						{ clear:both; }
.cnt,
.c_cnt					{ color:#999; font-size:11px; } /* 갯수 */
.date 					{ color:#999; font-size:11px; } /* 날짜 */
/* hover 시 표현 */
.hover:hover,
.hover.ie6_hover		{ background:#f5f5f5; }

/* 레이아웃 ----------------------------------------------------------------------------------------------------*/
body 					{ background-color:/*@background-color=*/#cccccc/*@*/; background-image:/*@background-image=*/none/*@*/; background-position:/*@background-image-position=*/left top/*@*/; background-repeat:/*@background-image-repeat=*/repeat/*@*/; }
#header					{ background-color:/*@title-background-color=*/none/*@*/; background-image:/*@title-background-image=*/none/*@*/; background-position:/*@title-background-image-position=*/right top/*@*/; background-repeat:/*@title-background-image-repeat=*/no-repeat/*@*/; height:/*@title-height=*/85px/*@*/; line-height:/*@title-height=*/85px/*@*/; margin:0 auto; width:/*@post-width:340=*/1200px/*@*/; }
#container 				{ background:url(images/bg_container.gif) #fff right 0 repeat-y; clear:both; margin:0 auto; overflow:hidden; width:/*@post-width:340=*/1200px/*@*/; }
#content				{ clear:both; display:inline; float:left; overflow:hidden; margin:20px; width:/*@post-width=*/860px/*@*/; }
#sidebar				{ display:inline; float:right; width:300px; }
#footer 				{ margin:0 auto; }

/* header ------------------------------------------------------------------------------------------------------*/
.logo					{ } 
.logo h1				{ }
.logo h1 a				{ color:/*@title-color=*/#3E3E3E/*@*/; font-family:/*@title-font-family=*/나눔고딕, nanumgothic, 맑은고딕, malgun gothic, lucida Grande, lucida Sans Unicode, dotum, gulim, appleGothic, sans-serif/*@*/; font-size:/*@title-font-size=*/32px/*@*/; font-weight:bold; margin:0 0 0 20px; }
.logo h1 a:hover		{ color:#006699; }

/* menu --------------------------------------------------------------------------------------------------------*/
#menu					{ margin:0 auto; width:/*@post-width:340=*/1200px/*@*/; }
.menu_left				{ background:url(images/bg_menu_left.png) repeat; float:left; height:10px; overflow:hidden; width:10px; }
.menu_center			{ background:url(images/bg_menu_center.png) repeat; float:left; height:10px; overflow:hidden; width:/*@post-width:320=*/1180px/*@*/; }
.menu_right				{ background:url(images/bg_menu_right.png) repeat; float:left; height:10px; overflow:hidden; width:10px; }
#menu ul				{ background:url(images/bg_menu_center.png) repeat; clear:both; height:30px; line-height:30px; padding:0 20px 7px; }
#menu li 				{ float:left; margin:0 30px 0 0; }
#menu li a,
#menu li a:visited		{ color:#fff; font:bold 13px trebuchet MS; letter-spacing:1px; }
#menu li a:hover		{ color:#333; }
#menu li.twitter		{ background:url(images/icon_twitter.png) 0 center no-repeat; float:right; margin:0 20px 0 0; padding:0 0 0 22px; }
#menu li.hanrss			{ background:url(images/icon_rss.png) 0 center no-repeat; float:right; margin:0 20px 0 0;  padding:0 0 0 22px; }
#menu li.rss			{ background:url(images/icon_rss.png) 0 center no-repeat; float:right; margin:0; padding:0 0 0 22px; }

/* content -----------------------------------------------------------------------------------------------------*/
#content				{ }
#content h2				{ border-bottom:1px solid #ddd; font-family:/*@post-title-font-family=*/나눔고딕, nanumgothic, 맑은고딕, malgun gothic, lucida Grande, lucida Sans Unicode, dotum, gulim, appleGothic, sans-serif/*@*/; font-size:/*@post-title-font-size=*/20px/*@*/; letter-spacing:-1px; padding:0 0 5px; } 
#content .module		{ margin:0 0 10px; }
/* 검색 결과 리스트 */
.search_list  			{ font-size:15px; }
.search_list h2 span	{ color:#006699; }
.search_list ol			{  }
.search_list li			{ border-bottom:1px solid #eee; padding:7px 0; }
.search_list li	a		{ display:block; }
.search_list li	a:hover { color:/*@post-body-color=*/#333/*@*/; }
.search_list .date		{ padding:0 5px 0 0; }
.search_list .cnt		{ }
.search_list .name		{ color:#999; font:11px verdana, dotum; padding:0 0 0 5px; }
/* 태그로그 */
.taglog	ul				{ margin:7px 0 0; }
.tagbox	ul				{ }
.taglog	li,
.tagbox	li				{ display:inline!important; }
.taglog	li a,
.tagbox	li a			{ border-bottom:none!important; color:#666; display:inline!important; margin:3px 3px 3x 0!important; padding:3px!important; }
.taglog	li a:hover,
.tagbox	li a:hover		{ color:#006699; } 
.cloud1					{ font-size:18px; font-weight:bold; letter-spacing:-1px; }
.cloud2					{ font-size:16px; font-weight:bold; letter-spacing:-1px; }
.cloud3					{ font-size:14px; font-weight:bold; } 
.cloud4					{ font-size:13px; font-weight:bold; }
.cloud5					{ font-size:12px; }	
/* 위치로그 */
.localog dl				{ } 
.localog dt,dd 			{ border-bottom:1px solid #eee; padding:7px 0; }
.localog dt span 		{ background:url(images/local.gif) 1px center no-repeat; padding:5px 0 5px 15px; }
.localog dd span 		{ background:url(images/local_info.gif) 1px center no-repeat; padding:5px 0 5px 15px; }
/* 비밀글 */
.protected				{ border:5px solid #eee; margin:50px auto; padding:10px; text-align:center; width:210px; }
.protected p			{ margin:5px; }
.protected .submit		{ display:none; }
.protected .password	{ border:1px solid #ddd; padding:5px 5px 5px 50px; width:145px; }
/* 타이틀 */
.title .info			{ border-bottom:1px solid #ddd; color:#ddd; padding:0 0 5px; }
.title h2				{ border-bottom:0!important; padding:0!important; }
.title h2 a				{ color:/*@post-title-color=*/#006699/*@*/; }
.title h2 a:hover		{ color:/*@post-body-color=*/#333/*@*/; }
.title .date			{ }
.title .category		{ color:#666; }
.title .category a:hover{ color:/*@post-body-color=*/#333/*@*/; }
/* 관리자 */
.admin 					{ color:#999; font-size:11px; letter-spacing:-1px; margin:-24px 0 0; text-align:right; }
.admin a,
.admin a:visited		{ color:#999; }
.admin a:hover			{ color:#006699; }
/* 본문 */
.article				{ color:/*@post-body-color=*/#333/*@*/; font-family:/*@post-body-font-family=*/나눔고딕, nanumgothic, 맑은고딕, malgun gothic, lucida Grande, lucida Sans Unicode, dotum, gulim, appleGothic, sans-serif/*@*/; font-size:/*@post-body-font-size=*/16px/*@*/; line-height:1.8; margin:10px 0; overflow:hidden; text-align:justify; width:/*@post-width=*/860px/*@*/; font-size:15px;}
.article a				{ text-decoration:underline; }
.article a:hover		{ color:/*@post-body-color=*/#333/*@*/; text-decoration:underline; }
.article ol,
.article ul 			{ padding:0 0 0 15px; }
.article ol li 			{ list-style:decimal inside; line-height:1.8; }
.article ul li 			{ list-style:square inside; line-height:1.8; }
.article dt 			{ }
.article dd 			{ } 
.article blockquote		{ border-left:5px solid #ddd; margin:0 20px; padding:0 20px; }
.article p				{ }
.tnm_banner				{ margin:5px 0; text-align:center; }
/* 키워드 */
.key1					{ cursor:pointer; font-style:italic; text-decoration:underline; }
/* 이미지 */
.imageblock             { margin:0 0 12px; }
.left                   { } /* 이미지 왼쪽 배치 */
.center                 { } /* 이미지 가운데 배치 */
.right                  { } /* 이미지 오른쪽 배치 */
.dual                   { margin:0 0 5px; } /* 이미지 2개 배치 */
.triple                 { margin:0 0 5px; } /* 이미지 3개 배치 */
.cap1                   { color:#666; text-align:center; } /* 이미지 아래 캡션 스타일 */
/* 본문 more & less */
.moreless_fold 			{ background:url(images/icon_more.gif) center left no-repeat; color:#000; padding:0 0 0 20px; }
.moreless_top           { background:url(images/icon_less.gif) center left no-repeat; color:#000; padding:0 0 0 20px; }
.moreless_body          { }
.moreless_bottom        { background:url(images/icon_less.gif) center right no-repeat; color:#666; padding:0 20px 0 0; text-align:right; }
/* 태그 */
.tags	 				{ background:url(images/icon_tags.gif) 0 2px no-repeat; display:block; color:#666; height:auto; padding:0 0 5px; }
.tags span				{ padding:0 0 0 22px; }
.tags a		 			{ }
.tags a:hover			{ color:/*@post-body-color=*/#333/*@*/; }
/* 트랙백, 댓글 보이기 & 감추기 */
.action_trail 			{ border-bottom:1px solid #ddd; border-top:1px solid #ddd; padding:5px 0 7px; }
.action_trail a,
.action_trail a:visited	{ color:#666; }
.action_trail a:hover	{ color:#006699; }
.action_trail .tb 		{ background:url(images/icon_trackback.gif) 0 center no-repeat; padding:0 0 0 20px; }
.action_trail .rp		{ background:url(images/icon_comment.gif) 0 center no-repeat; padding:0 0 0 20px; }
.action_trail .cnt 		{ color:#006699; font-weight:bold; }
/* 트랙백 */
.trackback 				{ border-bottom:1px solid #ddd;} 
.trackback h3			{ background:#f5f5f5; color:#666; font-size:12px; font-weight:normal; margin:10px 0; padding:7px; text-align:center; }
.trackback h3 strong	{ color:#999; font-weight:normal; }
.trackback ol 			{ height:1%; overflow:auto; }
.trackback li 			{ border-top:1px solid #ddd; height:1%; overflow:hidden; padding:15px 0; text-align:justify; } 
.trackback li h4		{ }
.trackback li .info		{ display:inline; }
.trackback li p			{ clear:both; color:#999; font-size:11px; line-height:1.8; overflow:hidden; }
.trackback .delete		{ background:url(images/btn_delete.gif) no-repeat; width:60px; }
/* 댓글 보기 */
.comment 				{ } 
.guest_list ol,	
.comment_list ol		{ overflow:hidden; }
.guest_list li,
.comment_list li 		{ border-bottom:1px solid #ddd; display:block; overflow:hidden; padding:15px 0; }
/* 댓글 이름, 날짜 */
.guest_list li .info,
.comment_list li .info	{ display:inline; }
.guest_list li .name,
.comment_list li .name 	{ color:#666; font-weight:bold; margin:0 5px 0 0; }
.guest_list li .name img,
.comment_list li .name img { border:1px solid #ddd; float:left; margin:0 10px 0 0; } 
/* 댓글 주소, 수정, 삭제 */
.control 				{ display:inline; float:right; } 
.control a 				{ display:block; float:left; height:0; margin:0 0 0 5px; overflow:hidden; padding:17px 0 0 0; }
.control .address		{ background:url(images/btn_address.gif) no-repeat; width:60px; }
.control .modify		{ background:url(images/btn_modify.gif) no-repeat; width:60px; }
.control .write 		{ background:url(images/btn_write.gif) no-repeat; width:60px; } 
/* 댓글 본문 */
.guest_list li p, 
.comment_list li p 		{ line-height:1.8; overflow:hidden; text-align:justify; }
/* 비밀 댓글 (로그아웃시 비밀글 표현) */
.hiddenComment 			{ }
/* 종류별 댓글 [##_rp_rep_class_##] */
.rp_general             { }
.rp_admin               { }
.rp_secret              { }
/* 종류별 댓글 [##_guest_rep_class_##] */
.guest_general			{ }
.guest_admin            { }
/* 답글 */
.guest_list li ul, 
.comment_list li ul 	{ }
.guest_list li li, 
.comment_list li li 	{ border-bottom:0; border-top:1px solid #ddd; margin:15px 0 0; overflow:hidden; padding:20px 0 0 46px; }
/* 댓글 입력 */
.guest_write			{ border-bottom:1px solid #ddd; }
.comment_write			{ border-bottom:1px solid #ddd; margin:0 0 10px; padding:5px 0 0; }
.guest_write p,
.comment_write p 		{ margin:10px 0 0; }
.guest_write label,						
.comment_write label 	{ display:none; }
/* 댓글 이름, 비밀번호, 홈페이지 입력 */
.name input, 				
.password input,			
.homepage input			{ border:1px solid #ddd; font-family:/*@post-body-font-family=*/나눔고딕, nanumgothic, 맑은고딕, malgun gothic, lucida Grande, lucida Sans Unicode, dotum, gulim, appleGothic, sans-serif/*@*/; margin:0 5px 0 0; padding:5px 0 5px 60px; width:238px; }
input.name				{ background:url(images/input_name.gif) 5px center no-repeat; }
input.password 			{ background:url(images/input_password.gif) 5px center no-repeat; }
input.homepage 			{ background:url(images/input_homepage.gif) 5px center no-repeat; }
input.name:hover,
input.name:focus		{ background:url(images/input_name.gif) #f5f5f5 5px center no-repeat; border:1px solid #bbb; }
input.password:hover,
input.password:focus	{ background:url(images/input_password.gif) #f5f5f5 5px center no-repeat; border:1px solid #bbb; }
input.homepage:hover,
input.homepage:focus	{ background:url(images/input_homepage.gif) #f5f5f5 5px center no-repeat; border:1px solid #bbb; }
/* 비밀 댓글 */
.secret 				{ }
.secret .checkbox 		{ position:relative; top:2px; }
.secret label 			{ color:#666; display:inline; font-size:11px; }
/* 댓글 입력 */
textarea				{ border:1px solid #ddd; font-family:/*@post-body-font-family=*/나눔고딕, nanumgothic, 맑은고딕, malgun gothic, lucida Grande, lucida Sans Unicode, dotum, gulim, appleGothic, sans-serif/*@*/; font-size:/*@post-body-font-size=*/16px/*@*/; height:100px; padding:5px; width:/*@post-width:-12=*/848px/*@*/; }
textarea:hover			{ border:1px solid #bbb; }	
/* 댓글 입력 버튼 */
.submit					{ background:url(images/btn_submit.gif) 0 bottom repeat-x; border:1px solid #ddd; color:#666; cursor:pointer; font:bold 13px trebuchet MS; height:30px; letter-spacing:1px; margin:0 0 10px; width:300px; }
.submit:hover			{ color:#333; }
/* 페이징 */
.paging					{ margin:10px 0; text-align:center; }
.paging	a,
.paging	a:visited		{ color:#333; padding:3px; }
.paging	a:hover			{ background:#006699; color:#fff; text-decoration:none!important; }
.paging .selected		{ color:#006699; font-weight:bold; }
.no-more-prev,
.no-more-next 			{ display:none; }
#tt-body-notice .paging	{ border-top:1px solid #ddd; padding:10px 0 0; }

/* sidebar -----------------------------------------------------------------------------------------------------*/
#sidebar 				{ color:#666; }
#sidebar .module		{ background:url(images/icon_bullet.gif) repeat-x 0 bottom; clear:both; margin:0 1px; padding:10px 14px 10px; }
#sidebar h3 			{ color:#666; font:bold 13px trebuchet MS; letter-spacing:1px; margin:0 0 5px; }
#sidebar h3 .subj		{ color:#666; position:relative; z-index:10; }
#sidebar h3 .subs		{ color:#ddd; margin:1px; position:absolute; z-index:5; }
#sidebar ul				{ } 
#sidebar li				{ overflow:hidden; }
#sidebar li a			{ background:url(images/icon_arrow.gif) 0 9px no-repeat; color:#006699; display:block; padding:3px 0 3px 12px; }
#sidebar li a:hover, 
#sidebar li a:focus		{ background:url(images/icon_arrow.gif) #333 0 9px no-repeat; color:#fff; }
#sidebar p				{ }
#sidebar .date			{ color:#999; font-size:11px; }
#sidebar .name			{ color:#999; font-size:11px; }
/* 프로필 */
.profile				{ *zoom:1; height:105px; }
.profile img			{ background:#fff; display:inline; float:right; margin:0 0 15px 10px; overflow:hidden; width:100px; height:100px; }
.profile span			{ color:#999; font-size:11px; }
.profile .title			{ color:#333; font-weight:bold; }
.profile .desc			{ color:#999; margin:10px 0 0; text-align:justify; }
/* 검색 */
.search					{ }
.search	.input			{ background:url(images/icon_search.gif) #fff 8px center no-repeat; border:1px solid #ddd; color:#333; cursor:pointer; font:13px 나눔고딕, nanumgothic, 맑은고딕, malgun gothic, lucida Grande, lucida Sans Unicode, dotum, gulim, appleGothic, sans-serif; margin:5px 0; padding:7px 7px 5px 29px; width:232px; }
.search	.input:hover	{ background:url(images/icon_search.gif) #fff 6px center no-repeat; border:3px solid #999; padding:5px 7px 3px 27px; width:230px; }
.search .submit 		{ display:none; }
/* 공지사항 */
.notice 				{ }
.notice li a			{ background:url(images/icon_notice.png) 0 center no-repeat!important; padding:5px 0 5px 20px!important; }
.notice li a:hover		{ background:url(images/icon_notice.png) #333 0 center no-repeat!important; }
/* 카테고리 */
.category				{ }
.category li li ul		{ }
.category h3			{ background:url(images/icon_category.gif) 0 center no-repeat; padding:0 0 0 22px; } 
.category li li li a	{ border:none!important; color:#666!important; margin:0 0 0 15px; }
.category li li li a:hover { color:#006699!important; }
.category li li li:hover{ background:#f5f5f5; }
/* 최신 글 */
.recent_post h3			{ background:url(images/icon_post.gif) 0 center no-repeat; padding:0 0 0 22px; }
/* 최신 댓글 */
.recent_comment h3		{ background:url(images/icon_comment.gif) 0 center no-repeat; padding:0 0 0 22px; } 
/* 최신 엮인 글 */
.recent_trackback h3	{ background:url(images/icon_trackback.gif) 0 center no-repeat; padding:0 0 0 22px; } 
/* 태그 */
.tagbox ul				{ padding:5px 0 0; }
.tagbox li a			{ background:none!important; }
/* 링크 */
.link h3				{ background:url(images/icon_link.gif) 0 center no-repeat; padding:0 0 0 22px; } 
/* 방문자 */
.counter				{ font-size:11px; text-align:center; }
.counter span	 		{ color:#006699; font-weight:bold; padding:0 5px 0 0; }
/* 배너 */
.square					{ text-align:center; }
.vertical				{ padding:10px 0; text-align:center; }

/* TNM 파트너 동맹배너 --------------------------------------------------------------------------------*/
#tnm_post									{ background:url(images/bg_tnm_post.gif); }
#TatterMedia_postList 						{ background:none!important; border:0!important; width:/*@post-width:340=*/1200px/*@*/!important; margin:0 auto!important;  padding:40px 0 20px!important;  }
#TatterMedia_postList h2 					{ display:none; }
#TatterMedia_postList .postbox h3 a 		{ color:#fff; font:bold 13px/1.5 나눔고딕, nanumgothic, 맑은고딕, malgun gothic;   }
#TatterMedia_postList .postbox ul 			{ font:12px/1.5 나눔고딕, nanumgothic, 맑은고딕, malgun gothic;  }
#TatterMedia_postList .postbox 				{ border-left:1px solid #333!important;letter-spacing:0; }
#TatterMedia_postList .no01,
#TatterMedia_postList .no04					{ border-left:none!important; }
#TatterMedia_postList li a					{ color:#999; }

/* footer ----------------------------------------------------------------------------------------------------*/
#footer					{ background:url(images/bg_footer_menu.gif) #111 repeat-x 0 top; margin:0 auto; }
.copyright				{ color:#fff; font-size:12px; margin:0 auto; padding:15px 0; /*position:relative;*/ text-align:left; width:/*@post-width:340=*/1200px/*@*/; }
.copyright p			{ }
.copyright a,
.copyright a:visited	{ color:#fff; font-weight:bold; }
.copyright a:hover		{ color:#006699; }
.invisible{display:none;}